##-----------------------------------------------------
## Header y Footer de Errores
##-----------------------------------------------------
#
#errors.header = <div class="capaError" id="errValidacion"> No se han podido realizar las acciones seleccionadas por:<ul class="q70itemError">
#errors.footer = </ul></div><br>
#errors.prefix = <li>
#errors.suffix = </li>
#
##-----------------------------------------------------
## Errores de Validacion
##-----------------------------------------------------
#
#errors.required=El campo {0} es obligatorio
#errors.date=Formato de fecha incorrecto en el campo {0}
#errors.email =Formato de eMail no valido en el campo {0}
#errors.integer =El campo {0} no contiene un número entero
#
#errors.maxlength = El campo {0} no puede ser mayor de {1} caracteres.
#
##-----------------------------------------------------
## Recursos de los menus
##-----------------------------------------------------
#menu.comun.menu = Menu
#menu.comun.usuarios=Usuarios/as
#menu.comun.busquedas = Busquedas
#menu.comun.menudocu = Menu Documental
#menu.comun.preavisos = Preavisos
#menu.comun.logout = Desconectar
#menu.comun.usuarioconectado=Usuario conectado
#menu.comun.idiomas = Idiomas
#menu.comun.castellano = Castellano
#menu.comun.euskera = Euskera
#menu.comun.ayuda = Ayuda
#
##-----------------------------------------------------
## Etiquetas
##-----------------------------------------------------
#
##-----------------------------------------------------
## COMUN
##-----------------------------------------------------
#comun.aceptar = Aceptar
#comun.usuario = Usuario:
#comun.volver = Volver
#
##-----------------------------------------------------
## PRINCIPAL
##-----------------------------------------------------
##-----------------------------------------------------
## welcome.jsp
##-----------------------------------------------------
#principal.welcome.mensaje = Bienvenido a la aplicación de Elecciones Sindicales. <br> Por favor, seleccione una opción
#
##-----------------------------------------------------
## DETALLE APLICACION
##-----------------------------------------------------
#
##-----------------------------------------------------
## SERVICIOS
##-----------------------------------------------------
##-----------------------------------------------------
## w83a logout
##-----------------------------------------------------
#w83a.logout = [logout]
#w83a.logout.mensaje = Ha sido desconectado con éxito de XLNetS.
#
##-----------------------------------------------------
## Errores en las OI
##-----------------------------------------------------
#errors.oi.listarUsuariosOI=Error al ejecutar la operación interna listar Usuarios
#errors.oi.listarPreavisosOI=Error al ejecutar la operación interna listar Preavisos
#errors.oi.obtenerUsuarioCodigoOI=Error al ejecutar la operación interna obtener código del usuario
#errors.oi.borrarUsuarioOI=Error al ejecutar la operación interna borrar Usuario
#errors.oi.guardarUsuarioOI=Error al ejecutar la operación interna guardar Usuario
#errors.oi.modificarUsuarioOI=Error al ejecutar la operación interna modificar Usuario
#
##-----------------------------------------------------
## Mantenimiento de usuarios
##-----------------------------------------------------
#usuarios.titulo.filtro=Introduce los datos del filtro de usuarios/as:
#usuarios.titulo.lista=Listado de usuarios
#usuarios.titulo.detalle=Introduce los datos del usuario/a:
#usuarios.titulo.detalleBaja=¿Deseas realmente eliminar la siguiente información?
#
#usuarios.texto.filtro.fechaAltaDesde=Fecha de Alta Desde
#usuarios.texto.filtro.fechaAltaHasta=Fecha de Alta Hasta
#usuarios.texto.filtro.fechaBajaDesde=Fecha de Baja Desde
#usuarios.texto.filtro.fechaBajaHasta=Fecha de Baja Hasta
#usuarios.texto.filtro.dniUsuario=DNI de usuario/a
#usuarios.texto.filtro.perfilUsuario=Perfil de Usuarios/as
#usuarios.texto.filtro.baja=Baja
#usuarios.texto.filtro.organizacion=Organización
#usuarios.texto.filtro.bajaNO=NO
#usuarios.texto.filtro.bajaSI=SI
#usuarios.texto.filtro.comboPerfil=--- Seleccione el perfil de usuario ---
#usuarios.texto.filtro.comboBaja=--- Seleccione si el usuario esta de baja o no --- 
#
#usuarios.texto.listado.usuario=Usuario/a
#usuarios.texto.listado.dni=DNI
#usuarios.texto.listado.organizacion=Organización
#usuarios.texto.listado.telefono=Telefono de contacto
#usuarios.texto.listado.fecha=Fecha
#usuarios.texto.listado.perfil=Perfil
#
#usuarios.texto.detalle.nombre=Nombre
#usuarios.texto.detalle.dni=DNI
#usuarios.texto.detalle.mail=E-mail
#usuarios.texto.detalle.organizacion=Organización
#usuarios.texto.detalle.perfil=Perfil
#usuarios.texto.detalle.delegacion=Delegación
#usuarios.texto.detalle.baja=Baja
#
#
#usuarios.boton.filtro.limpiar=Limpiar
#usuarios.boton.filtro.atras=Atrás
#usuarios.boton.filtro.buscar=Buscar
#
#usuarios.boton.listado.alta=Nuevo Usuario/a
#usuarios.boton.listado.modificar=Modificar
#usuarios.boton.listado.borrar=Borrar
#
#usuarios.boton.detalle.aceptar=Aceptar
#usuarios.boton.detalle.guardar=Guardar
#usuarios.boton.detalle.cancelar=Cancelar
#usuarios.boton.detalle.cerrar=Cerrar
#
##-----------------------------------------------------
## Busquedas de Preavisos
##-----------------------------------------------------
#
#preaviso.texto.filtro.fechaAltaHasta=Fecha de Alta Hasta
#preaviso.texto.filtro.fechaAltaDesde=Fecha de Alta Desde
#preaviso.texto.filtro.nombreFichero=Nombre de fichero
#preaviso.texto.filtro.expeAsig=Expediente Asignado
#preaviso.texto.filtro.territorio=Territorio
#preaviso.texto.filtro.fechaCreacionDesde=Fecha de Creación Desde
#preaviso.texto.filtro.fechaCreacionHasta=Fecha de Creación Hasta
#preaviso.boton.filtro.limpiar=Limpiar
#preaviso.boton.filtro.atras=Atrás
#preaviso.boton.filtro.buscar=Buscar
#preaviso.titulo.filtro=Introduce los datos del filtro del Lote de Preavisos:
#
##-----------------------------------------------------
## Errores en las Validaciones de los formularios
##-----------------------------------------------------
#
#alert.fecha.formato=Fecha no válida (formato: %d/%m/%Y)
#alert.fecha.incorrecta=Fecha incorrecta
#alert.fecha.desdemayorhasta=La fecha "desde" no puede ser mayor que la fecha "hasta"
#
#errors.aplicaciones.nombreUsuario= nombre de usuario
#errors.aplicaciones.organizacion=organizacion
#errors.aplicaciones.telefono = telefono
#
##-----------------------------------------------------
## Informacion de los documentos
##-----------------------------------------------------
#documento.cabecera.datosCabecera=Datos Cabecera
#documento.cabecera.TerritorioCabecera=Territorio Cabecera
#documento.cabecera.sindicato=Sindicato
#documento.cabecera.CorrelativoFichero=Correlativo Fichero
#documento.cabecera.FechaCreacion=Fecha Creación
#	
#	
#	
## datos detalle
#documento.cabecera.datosDetalle=Datos Detalle
#documento.detalle.CIFNIF = CIF/NIF
#documento.detalle.TipoIdentificacion = Tipo Identificacion
#documento.detalle.RazonSocial = Razon Social
#documento.detalle.DomicilioCentroTrabajo = Domicilio Centro Trabajo
#documento.detalle.TerritorioDetalle = Territorio Detalle
#documento.detalle.Municipio = Municipio
#documento.detalle.CodigoPostal = Codigo Postal
#documento.detalle.Telefono = Telefono
#documento.detalle.FAX = FAX
#documento.detalle.Email = Email
#documento.detalle.CNAE = CNAE
#documento.detalle.TerritorioSeguridadSocial = Territorio Seguridad Social
#documento.detalle.NumeroSeguridadSocial = Numero Seguridad Social
#documento.detalle.ControlSeguridadSocial = Control Seguridad Social
#documento.detalle.FechaInicio = Fecha Inicio
#documento.detalle.CodConvenio = Cod Convenio
#documento.detalle.EleccionParcial = Eleccion Parcial
#documento.detalle.PreavisoGlobal = Preaviso Global
#documento.detalle.NumeroCentrosAfectados = Numero Centros Afectados
#documento.detalle.NumeroTrabajadores = Numero Trabajadores
#documento.detalle.AdministracionEmpresas = Administracion Empresas
#documento.detalle.CodPromotor = Cod Promotor
#documento.detalle.FechaRegistro = Fecha Registro
#documento.detalle.NumerodeRegistro = Numero de Registro
#documento.detalle.CodificaciondePreaviso = Codificación de Preaviso
#documento.detalle.IdentificadorInterno = Identificador Interno
#documento.detalle.Observaciones = Observaciones
#
## datos control
#documento.cabecera.datosControl=Datos Control	
#documento.control.NumeroPreavisos = Numero Preavisos
#documento.control.TotalCentrosAfectados = Total Centros Afectados
#documento.control.TotalNumeroTrabajadores = Total Numero Trabajadores
#documento.control.docAnexos=Documentos Anexos
#
##-----------------------------------------------------
## Informacion de los preavisos
##-----------------------------------------------------
#
#
#preaviso.titulo.listado=Carpeta de Preavisos
#
#
#preaviso.boton.nuevoDocumento=Añadir documento
#preaviso.boton.aceptar=Aceptar
#preaviso.boton.firmar=Firmar
#preaviso.boton.descargarDocumento=Exportar documento
#preaviso.boton.descargarFirma=Exportar firma
#preaviso.boton.descargarDocumentoValidado=Exportar documento Administración
#preaviso.boton.descargarFirmaValidada=Exportar firma Administración
#
#
#
#preaviso.seleccionarDocumento.titulo= Seleccione el fichero a subir:
#preaviso.resumenDocumento.titulo=Vista preliminar de los datos del documento importado:
#
#preaviso.error.noDocumento=No se ha seleccionado un fichero
#preaviso.error.documentoVacio=El fichero está vacío
#
#
#preaviso.error.documentoNoTXT=No es un fichero txt
#preaviso.error.documentoNoExtension=El fichero no tiene extensión txt
#preaviso.error.documentoNoExiste=El fichero no existe
#preaviso.error.errorLongitud=La longitud del fichero no es la correcta.
#preaviso.error.territorioCabecera= Error en la cabecera del fichero: El territorio debe ser informado con un numero de dos digitos.
#preaviso.error.territorioSindicato= Error en el territorio del fichero: El territorio del fichero debe ser el mismo que el del usuario que lo da de alta.
#preaviso.error.sindicato= Error en la cabecera del fichero: El sindicato debe ser informado con un numero de tres digitos.
#preaviso.error.correlativoFichero= Error en la cabecera del fichero: El Correlativo de Fichero debe ser informado con un numero de tres digitos.
#preaviso.error.fechaCreacion=Error en la cabecera del fichero: El fecha de creacion no tiene el formato correcto YYYYMMDD.
#preaviso.error.numeroPreavisos=Error en el registro de control del fichero: El numero de preavisos no coincide con el numero de preavisos del fichero.
#preaviso.error.numeroPreavisosFormato=Error en el registro de control del fichero: El formato del numero de preavisos no es el correcto debe ser informado con un numero de tres digitos.
#preaviso.error.totalCentrosAfectados=Error en el registro de control del fichero: El numero total de centros afectados no coincide con la suma de los centros afectados en los preavisos del detalle.
#preaviso.error.totalCentrosAfectadosFormato=Error en el registro de control del fichero: El formato del numero total de centros es erroneo debe ser informado con un numero de nueve digitos.
#preaviso.error.totalNumeroTrabajadores=Error en el registro de control del fichero: El numero total trabajadores no coincide con la suma de los trabajadores afectados en los preavisos del detalle.
#preaviso.error.totalNumeroTrabajadoresFormato=Error en el registro de control del fichero: El formato del numero total de trabajadores es erroneo debe ser informado con un numero de nueve digitos.
#preaviso.error.tipoIdentificacion=Error en uno de los registros de detalle del fichero:El formato del tipo identificacion es erroneo debe ser informado con un numero de un digito.
#preaviso.error.territorioDetalle=Error en uno de los registros de detalle del fichero:El formato del territorio es erroneo debe ser informado con un numero de dos digitos.
#preaviso.error.territorioDetalle.distintoCabecera=Error en uno de los registros de detalle del fichero:El territorio de la cabecera es distinto del territorio de uno de los preavisos.
#preaviso.error.municipio=Error en uno de los registros de detalle del fichero:El formato del municipio es erroneo debe ser informado con un numero de tres digitos.
#preaviso.error.codigoPostal=Error en uno de los registros de detalle del fichero:El formato del cod. postal es erroneo debe ser informado con un numero de cinco digitos.
#preaviso.error.fechaInicio=Error en uno de los registros de detalle del fichero:El formato de la fecha inicio es erroneo debe ser informado con el formato YYYYMMDD.
#preaviso.error.codConvenio=Error en uno de los registros de detalle del fichero:El formato del cod. convenio es erroneo debe ser informado con un numero de tres digitos.
#preaviso.error.numeroCentrosAfectados=Error en uno de los registros de detalle del fichero:El formato del numero de centros afectados es erroneo debe ser informado con un numero de seis digitos.
#preaviso.error.numeroTrabajadores=Error en uno de los registros de detalle del fichero:El formato del numero de trabajadores afectados es erroneo debe ser informado con un numero de seis digitos.
#preaviso.error.codPromotor=Error en uno de los registros de detalle del fichero: El formato del cod promotor es erroneo debe ser informado con un numero de tres digitos.
#preaviso.error.fechaRegistro=Error en uno de los registros de detalle del fichero:El formato de la fecha de registro es erroneo debe ser informado con el formato YYYYMMDD.
#preaviso.error.codificaciondePreaviso=Error en uno de los registros de detalle del fichero:El formato del codificacion de preaviso es erroneo debe ser informado con un numero de doce digitos. Los dos primeros forman el territorio del preaviso, los cuatro siguientes el año del preaviso y los seis ultimos el numero de preaviso.
#preaviso.error.ErrorGeneral=El fichero no ha podido cargarse: El fichero no tiene la longitud adecuada o el formato de alguno de sus campos no es el correcto.
#preaviso.error.existeFichero = El fichero seleccionado ya existe en el sistema, seleccione otro para importarlo.
#
#	
#preaviso.texto.correlativoFichero=Correlativo de fichero
#preaviso.texto.fechaCreaccion= Fecha de creación
#preaviso.texto.sindicato= Sindicato
#preaviso.texto.territorio= Territorio
#preaviso.texto.numeroPreavisos= Nº preavisos
#preaviso.texto.totalTrabajadoresAfectados=Total trabaj. afectados
#preaviso.texto.totalCentrosAfectados= Total centros afectados
#preaviso.texto.fechaAlta=Fecha de Alta
#preaviso.texto.firmado= Firmado
#preaviso.texto.expeAsig=Expediente asignado
#preaviso.texto.nomFich=Nombre Fichero
#preaviso.texto.nomFichVuelta=Nombre Fichero Vuelta
#preaviso.texto.documento=Documento
#preavisos.titulo.detalle=Detalle del lote de documentos
#error.insertDocumentoPreaviso = La insert del documento o de la firma de preaviso en el sistema ha fallado o el sistema de firmado no ha respondido correctamente
#error.firmaServidor = Firmar el documento mediante el sistema de firmas del servidor ha fallado
#error.insertDocumentoPreavisoD16 = La insert del lote de preavisos en la D16 ha fallado
#error.libroRegistroPreaviso = El alta en el libro de registro no se ha completado satisfactoriamente
#error.dokusi= No se ha subido el documento a dokusi de manera correcta.
#error.crearNotificacion= No se ha creado la notificacion de manera correcta.
#error.libroRegistroApunte = La inserción del apunte del libro de registro en el sistema ha fallado.
#error.guardarDokusi= La inserción del identificador de dokusi en el sistema ha fallado.
#error.subirFirma= No se ha subido la firma a dokusi de manera correcta.
#error.preavisosD16Sistema.nocoinciden=No coinciden el número de registros de la D16 con el número de preavisos del lote de preavisos del sistema.
#error.preavisosD16Sistema.nopreavisos= No existen preavisos en el lote de preavisos.
#error.preavisosD16Sistema.noguardarfichbd=Error al guardar el fichero en el sistema
#error.preavisosD16Sistema.noguardarfirmbd=Error al guardar la firma en el sistema
#error.preavisosD16Sistema.nodocdokusi=No se ha podido subir el documento a dokusi
#ok.preavisosD16Sistema=Todo se ha ejecutado de manera satisfactoria
#error.preavisosD16Sistema.nofirmdokusi=No se ha podido subir la firma a dokusi correctamente.
#error.preavisosD16Sistema.noguardaroiddokbd=No se ha podido guardar el identificador de dokusi de vuelta en el sistema.
#error.default= No hay acceso a la base de datos
#error.defaultWS= No hay acceso a los Web Service
#
#
#error.titulo.usuarioNoexiste= ERROR
#error.usuarioNoExiste= El Usuario no existe en el sistema o está dado de baja.
#ok.tramitacion.lotePreavisos= Toda la tramitación del lote de preavisos se ha ejecutado satisfactoriamente.
#
##Sin traduccion
#error.notificacion = No se ha podido generar la notificacion.
#titulo.aplicacion=Aplicación Elecciones Sindicales
#titulo.usuarios=Usuarios
#titulo.busquedas=Busquedas
#titulo.preavisos=Preavisos
#preaviso.error.nombreFicheroIncorrecto = Nombre del fichero incorrecto.
#preaviso.error.identificadorRegistro = Error en los identificadores de registro.
#preaviso.error.falloenlacompresion = El sistema de compresion ha fallado, intentelo de nuevo en unos minutos.
#preaviso.error.algunodelosficherosestavacio = Alguno de los ficheros que se estan intentando descargar esta corrupto, intente la descarga uno a uno.
#preaviso.error.nohaynadaquedescargar = No hay ningun fichero que cumpla las condiciones seleccionadas.
#preaviso.error.demasiadosquedescargar = El número maximo de ficheros a descargar es 100.
#preaviso.boton.exportarMasivoIda = Descarga de ficheros
#preaviso.boton.exportarMasivoVuelta = Descarga de ficheros validados
#lotePreavisos.descarga.informacion  = El número de ficheros que se van a descargar es:
#preavisos.descarga.aceptar  = Aceptar
#preavisos.descarga.cerrar = Cancelar



ejie.dialogo.confirmacionCalcularDNI.title=Cálculo de NIF
ejie.dialogo.confirmacionCalcularDNI.cierre=cerrar
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloStrong=
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloNormal=<p>¿Desea que se calcule la letra del NIF?</p>
ejie.dialogo.confirmacionCalcularDNI.boton.aceptar=Aceptar
ejie.dialogo.confirmacionCalcularDNI.boton.cancelar=Cancelar

ejie.dialogo.adjuntarDocumentosPreavisos.title=Adjuntar documentos
ejie.dialogo.adjuntarDocumentosPreavisos.cierre=cerrar
ejie.dialogo.adjuntarDocumentosPreavisos.cuerpoTituloStrong=Se va a proceder a realizar el borrado de los preavisos seleccionados
ejie.dialogo.adjuntarDocumentosPreavisos.boton.eliminar=Eliminar
ejie.dialogo.adjuntarDocumentosPreavisos.boton.cancelar=Cancelar
ejie.dialogo.capa.divCentroTrabajo.title =Búsqueda de Centros de Trabajo
ejie.dialogo.capa.divCentroTrabajo.cierre =Cerrar
ejie.dialogo.capa.divCentroTrabajo.boton.anadir=Añadir
ejie.dialogo.capa.divCentroTrabajo.boton.cancelar=Cancelar
ejie.dialogo.capa.divCentroTrabajo.boton.aceptar=Aceptar

ejie.dialogo.capa.divCentrosTrabajoNuevo.title =Centro de Trabajo
ejie.dialogo.capa.divCentrosTrabajoNuevo.cierre =Cerrar
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.anadir=Añadir
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.cancelar=Cancelar
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.aceptar=Aceptar

ejie.dialogo.confirmacionSalirPagina.title=Guardar
ejie.dialogo.confirmacionSalirPagina.cierre=cerrar
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloStrong=Se han realizado modificaciones en la página y no se ha guardado.
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloNormal=<p>¿Está seguro de salir? Se perderán todos los datos no guardados</p>
ejie.dialogo.confirmacionSalirPagina.boton.aceptar=Aceptar
ejie.dialogo.confirmacionSalirPagina.boton.cancelar=Cancelar

ejie.dialogo.confirmacionGuardar.title=Guardar
ejie.dialogo.confirmacionGuardar.cierre=cerrar
ejie.dialogo.confirmacionGuardar.cuerpoTituloStrong=Se van a guardar las modificaciones realizadas en la página.
ejie.dialogo.confirmacionGuardar.cuerpoTituloNormal=<p>¿Desea continuar?</p>
ejie.dialogo.confirmacionGuardar.boton.aceptar=Aceptar
ejie.dialogo.confirmacionGuardar.boton.cancelar=Cancelar

ejie.dialogo.feedback.title=Operación en proceso
ejie.dialogo.feedback.cierre=cerrar
ejie.dialogo.feedback.cuerpoTituloNormal=<p>Tenga paciencia, la operación puede llevar unos segundos.</p>
ejie.dialogo.feedback.boton.aceptar=Cancelar